package com.eactive.ext.kjb.common;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.FIELD)
public @interface KjbPropertyValue {
    String key();
    String defaultValue() default "";
    String description() default "";
}
